@media (min-width: 1024px) and (max-width: 1100px) {
    
     #access ul #menu-item-3082 ul ul { left: -100%;}
     .wrrap-main.archive-product-main { width: 900px;}
     .right-side-box.archive-product-right{ width: 610px;}
     .wrrap-main.single-product-main { width: 930px;}
     
}

@media (min-width: 800px) and (max-width: 1023px) {
/*home bannrt css start*/ 
 
.wrrap-main { width: 760px;}
.wrrap-main.single-product-main { width: 750px;}
.home-main .home-other .home-right ul li { width: 226px; }
.home-main .home-other .home-right ul li img { width: 100%; }
.home-main .home-other .home-right ul li .bottom_line { width: 222px;}
.home-bottom .subfooter-left { width: 100%; margin: 0px auto;}
#colophon #supplementary .widget-area { float: left; width: 200px; }
#supplementary.three #first { margin-right: 10%; }
#supplementary.three #second { margin-right: 10%;}
#access { margin:0px;}
#supplementary { padding: 20px 0 30px;}

/*home bannrt css end*/ 

/*Woodworking page css start*/
ul.moister li a { width: 23%;}
.home-main .home_product ul li { width: 175px;}
.left-sidebar #content { width: 750px;}

.right-side-box.archive-product-right { width: 528px; padding-left: 0px;}
.wrrap-main.archive-product-main { width: 750px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 251px;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { width: 227px;}
.woocommerce-page .right-side-box li.product.type-product { min-height: 410px !important; }
.right-side-box { width: 70%; padding-left: 0px;}
.right-side-box .entry-content p img { max-width:100% !important;}
.pophidden { left: auto !important;}

 
#access ul #menu-item-3082 ul ul { left: -100%;}
/*Woodworking page css end*/

.woocommerce div.product div.images, 
.woocommerce-page div.product div.images, 
.woocommerce #content div.product div.images, 
.woocommerce-page #content div.product div.images { width:47% !important;}
/*distributor page css start*/
#map_search .location_search td input { width: 145px;}
#map_search .location_search td input.submit { width: auto;}
.post-1094 #map_search { width: 490px;}
.post-1094 #simplemap { width: 541px !important;}
/*distributor page css end*/
.home-bottom h1.hh1, .home_product h1.hh1 {  height: auto !important;}
.home-main .home_product { margin-top: 25px;}

.cart-collaterals .cross-sells ul.products li a img { width:87% !important; }
.cart-collaterals ul.products li .learn_more { left: 10px;}


/*flooring moisture meters page css start*/
 ul.flooring li { width: 358px;}
 ul.flooring { width: 100%;}
 ul.flooring li .tab { width: 358px;}
 ul.flooring li span img { width: 100%;}
 ul.flooring li .bottom_line { width: 358px;}
 
ul.products li .learn_more { left: 51px;} 
.widget-area .textwidget .infusion-field .infusion-option label { float: none;}


/*flooring moisture meters page css end*/
.breadcrumbs  { width: 750px; font-size: 14px;}
#your-profile .form-table td { padding: 8px 7px !important;}
div.pp_pic_holder { left: 108px !important;}

.widget-area .textwidget .infusion-field .infusion-option input { margin-top: 0px;}
div.cta ul.cta-button li a { padding: 13px 60px !important;}

}

@media (min-width: 768px) and (max-width: 799px) {

 /*home bannrt css start*/ 
 
.wrrap-main { width: 750px;}
.wrrap-main.single-product-main { width: 750px;}
.home-main .home-other .home-right ul li { width: 222px; }
.home-main .home-other .home-right ul li img { width: 100%; }
.home-main .home-other .home-right ul li .bottom_line { width: 222px;}
.home-bottom .subfooter-left { width: 100%; margin: 0px auto;}
#colophon #supplementary .widget-area { float: left; width: 200px; }
#supplementary.three #first { margin-right: 10%; }
#supplementary.three #second { margin-right: 10%;}
#access { margin:0px;}
#supplementary { padding: 20px 0 30px;}
#access ul #menu-item-3082 ul ul { left: -100%;}


/*flooring moisture meters page css start*/
 ul.flooring li { width: 350px;}
 ul.flooring { width: 100%;}
 ul.flooring li .tab { width: 350px;}
 ul.flooring li span img { width: 100%;}
 ul.flooring li .bottom_line { width: 350px;}
ul.products li .learn_more { left: 51px;} 

.widget-area .textwidget .infusion-field .infusion-option label { float: none;}

/*flooring moisture meters page css end*/

/*home bannrt css end*/ 

/*Woodworking page css start*/
ul.moister li a { width: 23%;}
.home-main .home_product ul li { width: 172px;}
.left-sidebar #content { width: 750px;}
.right-side-box.archive-product-right { width: 528px; padding-left: 0px;}
.wrrap-main.archive-product-main { width: 750px;}
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width: 251px;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { width: 227px;}
.woocommerce-page .right-side-box li.product.type-product { min-height: 410px !important; }
.right-side-box { width: 70%; padding-left: 0px;}
.right-side-box .entry-content p img { max-width:100% !important;}
.pophidden { left: auto !important;}


/*Woodworking page css end*/
.woocommerce div.product div.images, 
.woocommerce-page div.product div.images, 
.woocommerce #content div.product div.images, 
.woocommerce-page #content div.product div.images { width:47% !important;}

/*distributor page css start*/
#map_search .location_search td input { width: 135px;}
#map_search .location_search td input.submit { width: auto;}
.post-1094 #map_search { width: 470px;}
.post-1094 #simplemap { width: 518px !important;}
/*distributor page css end*/
.home-bottom h1.hh1, .home_product h1.hh1 {  height: auto !important;}
.home-main .home_product { margin-top: 25px;}

.cart-collaterals .cross-sells ul.products li a img { width:87% !important; }
 .cart-collaterals ul.products li .learn_more { left: 10px;}
 .woocommerce .cart-collaterals .cart_totals,.woocommerce-page .cart-collaterals .cart_totals { margin-right: 10px;}
.breadcrumbs  { width: 750px; font-size: 14px;}

#your-profile .form-table td { padding: 8px 7px !important;}
div.pp_pic_holder { left: 90px !important; top: 20px !important;}
.widget-area .textwidget .infusion-field .infusion-option input { margin-top: 0px;}
div.cta ul.cta-button li a { padding: 13px 60px !important;}
}

@media (min-width: 640px) and (max-width: 767px) {
 
.wrrap-main { width: 600px;} 
.wrrap-main.single-product-main { width: 600px;}
.home-main .home-other .home-right ul li { margin-left: 0; width: 172px; min-height: 307px; } 

.home-main .home-other .home-right ul li .bottom_line { width: 172px;}
.head-dot-bg {width: 600px; }
#logo { padding-left: 0px;}
#access a { padding: 0px 4px; font-size: 11px;}
#supplementary { padding: 20px 0 30px;}
.widget { margin: 0px;}
#access ul #menu-item-3082 ul ul { left: -100%;}
#access { display: none;}


/*flooring moisture meters page css start*/
.home-left { margin: 0px; width: 100%;}
.right-side-box { width: 100%; padding: 0px; margin: 20px 0px 0px;}
.singular.page .hentry { padding: 10px 0px;}

.right-side-box .status-publish { padding-bottom: 20px; margin-bottom: 20px;}
.entry-title a { font-size: 18px;}
/*flooring moisture meters page css end*/


/*flooring moisture meters page css start*/
 ul.flooring li { width: 289px; margin-right: 10px; padding-right: 10px;}
 ul.flooring { width: 100%;}
 ul.flooring li .tab { width: 289px; top: -58px;}
 ul.flooring li span img { width: 100%;}
 ul.flooring li .bottom_line { width: 289px;}
 ul.flooring li .tab a { width: 48.7%;}
 .flooring-main { margin: 55px 0 40px;} 
 ul.products li .learn_more { left: 61px;} 
 
 .widget-area .textwidget .infusion-field input { width: 99%;}

/*flooring moisture meters page css end*/


.left-sidebar #content { width: 600px;}
.wrrap-main.archive-product-main { width: 100%;}
.right-side-box.archive-product-right { width: 100%;}
.woocommerce-page .right-side-box li.product.type-product { width: 46%; padding: 0px; min-height: 380px !important; margin: 0px 10px 20px;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { width: 91.5%; }
.woocommerce-page .right-side-box .product.type-product h3{ font-size: 11px;}

 ul.moister li a { font-size: 10px; width:24.3%; margin-right: 5px;}
 
 .home-main .home_product ul li { margin: 0px 15px 0px 0px; width:135px; }
 .home-main .home_product { margin-top: 24px;}
 

 /*distributor page css start*/
 .post-1094 #map_search { width: 550px;}
 .post-1094 #simplemap { width: 600px !important;}

/*distributor page css end*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width:48%; margin: 6px;} 
.home-bottom h1.hh1, .home_product h1.hh1 { font-size: 24px; line-height: 28px; height: auto !important;}
.home-bottom { margin-top: 30px;}
.home-main .home_product ul { margin: 25px 0px;}
.home-main .home_product { margin-top: 25px;}


/*.cart-collaterals .cross-sells li { width: 100% !important;}
.cart-collaterals .cart_totals  {  width: 100% !important;}*/
.cart-collaterals ul.products li  { width: 100% !important;}
.cart-collaterals ul.products li .learn_more { left: 66px;}

.breadcrumbs  { width: 600px; font-size: 14px;}


/*Reviews popup css start*/
div.pp_pic_holder { width: 600px !important; left: 20px !important; top: 20px !important;}
div.pp_pic_holder #respond textarea { width: 94%;}
div.pp_woocommerce .pp_content_container { padding: 20px 0px 10px !important;}
.pp_content_container .pp_left { padding-left: 20px !important; }
.pp_content_container .pp_right { padding-right: 20px !important;}
.pp_content_container #respond #reply-title { line-height: 18px; }

/*Reviews popup css end*/

.home-left .infusion-submit input { width: 20%;}
.widget-area .textwidget .infusion-field input { width: 97%;}


/*iphone menu css start*/
#drop-menu  { display: block; width: 400px; float: right; border: 0px; background:#fff url(images/mobile-menu.png) no-repeat 95% center; padding: 10px; cursor: pointer; margin-top: 20px;  }

/*iphone menu css end*/




}

@media (min-width: 480px) and (max-width: 639px) {
    
    /*home page css start*/ 

.wrrap-main { width: 440px;}
.wrrap-main.single-product-main { width: 440px;}
#access  { display: none;}
.home-bottom .subfooter-left h1.hh1 { font-size: 22px; height: auto;}
.home-main .home-other .home-right { margin: 0px;}
.home-main .home-other .home-right ul li { width: 100%; margin:0px 0px 20px; padding: 0px 0px 20px;  
    border: 0px; border-bottom: 1px solid rgb(221, 221, 221); min-height: 370px; }
#colophon #supplementary #first { margin:0px !important; width: 100% !important; }
#colophon #supplementary #second { margin:0px !important; width: 100% !important; }
#colophon #supplementary #third { margin:0px !important; width: 100% !important; }
.home-main .home-other .home-right ul li .bottom_line { width: 100%; bottom: 10px;}
#supplementary { padding: 20px 0 30px;}
.head-dot-bg { width: 440px;}
.footer_menu li { float: none; display: inline;}
.widget { margin: 0px;}
#logo { padding-left: 0px;}
/*home page css end*/     
    
/*flooring moisture meters page css start*/
.home-left { margin: 0px; width: 100%;}
.right-side-box { width: 100%; padding: 0px; margin: 20px 0px 0px;}
.singular.page .hentry { padding: 10px 0px;}

.right-side-box .status-publish { padding-bottom: 20px; margin-bottom: 20px;}
.entry-title a { font-size: 16px; line-height: 21px;}
/*flooring moisture meters page css end*/


/*flooring moisture meters page css start*/
 ul.flooring li { width: 209px; margin-right: 10px; padding-right: 10px; min-height: 215px !important;}
 ul.flooring { width: 100%;}
 ul.flooring li .tab { width: 209px;}
 ul.flooring li span img { width: 100%;}
 ul.flooring li .bottom_line { width: 209px;}
 ul.flooring li .tab a { width: 46.3%; padding: 10px 2px}
 .flooring-main { margin: 65px 0px 40px;}
ul.products li .learn_more { left: 154px;}

.widget-area .textwidget .infusion-field input { width: 98.5%;}

/*flooring moisture meters page css end*/

.left-sidebar #content { width: 440px;}
.wrrap-main.archive-product-main { width: 100%;}
.right-side-box.archive-product-right { width: 100%;}
.woocommerce-page .right-side-box li.product.type-product { width: 100%; margin: 0px; padding: 0px; min-height: 420px !important; margin-bottom: 20px;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { width: 94.4%; height: 241px;}

.home-main .home_product ul li { width: 100%; margin: 0px 0px 20px;}
ul.moister li a { width: 100%; margin: 0px 0px 10px;}

.woocommerce div.product div.summary, 
.woocommerce-page div.product div.summary, 
.woocommerce #content div.product div.summary, 
.woocommerce-page #content div.product div.summary { width:100%;}
.woocommerce-page .related.products ul.products li { width: 45%; margin: 10px;}

.woocommerce div.product div.images img, 
.woocommerce-page div.product div.images img, 
.woocommerce #content div.product div.images img, 
.woocommerce-page #content div.product div.images img  { max-height:200px; max-width: 100% !important;}
.woocommerce div.product div.images, 
.woocommerce-page div.product div.images, 
.woocommerce #content div.product div.images, 
.woocommerce-page #content div.product div.images  { width: 100% !important;}

.woocommerce-page .related.products ul.products li img.attachment-shop_catalog { width: 100%; height: 180px;}

/*cart page css start*/ 
.shop_table.cart .checkout-button { margin-top: 5px;}
.cart-collaterals .cross-sells { width: 100% !important;}
.cart-collaterals .cross-sells li { width: 100% !important;}
.cart-collaterals .cart_totals  {  width: 100% !important;}
.cart-collaterals ul.products li .learn_more { left: 145px;}


/*cart page css end*/ 

/*distributor page css start*/
#map_search .location_search td input { width: 100%;}
.post-1094 #map_search { width: 390px;}
.post-1094 #simplemap { width: 100% !important; }
#map_search .location_search td { float: left; width: 100%;}
#map_search .location_search td input.submit { width: 80px;} 

/*distributor page css end*/
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width:100%; margin: 0px;}

.home-bottom h1.hh1, .home_product h1.hh1 { font-size: 22px; line-height: 26px; height: auto !important;}
#third img.attachment-full { margin-left: 0px;}
.home-bottom { margin-top: 30px;}
.home-main .home_product ul { margin: 25px 0px;}
.home-main .home_product { margin-top: 25px;}
.right-side-box .images { height: auto !important; margin-bottom: 20px !important;}
.wp-caption { width: 100% !important; margin-left: 0px; padding-right:0px; padding-left: 0px; max-width:100%;}

.breadcrumbs  { width: 440px; font-size: 12px;}
.woocommerce form .form-row, .woocommerce-page form .form-row { padding: 3px 3px 3px 0px; }
.woocommerce form .form-row, .woocommerce-page form .form-row label { padding-bottom:2px; }
.woocommerce form .form-row textarea, 
.woocommerce-page form .form-row textarea { padding: 2px; font-size: 11px;}
.woocommerce form .form-row select, 
.woocommerce-page form .form-row select { font-size: 11px;}
.woocommerce form .form-row input.input-text, 
.woocommerce-page form .form-row input.input-text, 
.woocommerce form .form-row textarea, .woocommerce-page form .form-row textarea { font-size: 11px;}
.woocommerce .checkout #shiptobilling, .woocommerce-page .checkout #shiptobilling { float: left;}

.addresses .edit { font-size: 11px;}
.entry-content h3, .comment-content h3 { font-size: 11px;}
address { font-size: 12px; line-height: 18px; margin: 0 0 10px;}
.singular.page .hentry { padding: 0px;}

/*Reviews popup css start*/
div.pp_pic_holder { width: 440px !important; left: 20px !important; top: 20px !important;}
/*div.pp_pic_holder #respond textarea { width: 94%;}*/
div.pp_woocommerce .pp_content_container { padding: 20px 0px 10px !important;}
.pp_content_container .pp_left { padding-left: 20px !important; }
.pp_content_container .pp_right { padding-right: 20px !important;}
.pp_content_container #respond #reply-title { line-height: 18px; }
 
/*Reviews popup css end*/
.home-left .infusion-submit input { width: 30%;}
.widget-area .textwidget .infusion-field input { width: 95.5%;}

/*iphone menu css start*/
#drop-menu  { display: block; width: 242px; float: right; border: 0px; background:#fff url(images/mobile-menu.png) no-repeat 95% center; padding: 10px; cursor: pointer; margin-top: 20px;  }
#drop-menu option { width: 232px; }
/*iphone menu css end*/
div.cta ul.cta-button li a { padding: 10px 30px !important;} 

}

@media (min-width: 360px) and (max-width: 479px) { 
    div.pp_pic_holder.pp_woocommerce { left: 38px !important;}
    div.cta ul.cta-button li a { padding: 10px 30px !important;} 

}

@media (min-width: 320px) and (max-width: 479px) {
/*home page css start*/ 

.wrrap-main { width: 280px;}
.wrrap-main.single-product-main { width: 280px;}
#access  { display: none;}
#logo { padding: 0px; margin: 0px auto 10px; float:none;}
.home-bottom .subfooter-left h1.hh1 { font-size: 22px; height: auto;}
.home-main .home-other .home-right { margin: 0px;}
.home-main .home-other .home-right ul li { width: 100%; margin:0px 0px 20px; padding: 0px 0px 20px; 
    border: 0px; border-bottom: 1px solid rgb(221, 221, 221); }
#colophon #supplementary #first { margin:0px !important; width: 100% !important; }
#colophon #supplementary #second { margin:0px !important; width: 100% !important; }
#colophon #supplementary #third { margin:0px !important; width: 100% !important; }
.home-main .home-other .home-right ul li .bottom_line { width: 100%; bottom: 5px;}
#supplementary { padding: 20px 0 30px;}
.head-dot-bg { width: 280px; margin-top: 5px;}
.footer_menu li { float: none; display: inline;}
.widget { margin: 0px;}
.home-bottom h1 { font-size: 22px; line-height: 26px;}

/*home page css end*/     

/*flooring moisture meters page css start*/
.home-left { margin: 0px; width: 100%;}
.right-side-box { width: 100%; padding: 0px; margin: 20px 0px 0px;}
.singular.page .hentry { padding: 10px 0px;}

.right-side-box .status-publish { padding-bottom: 20px; margin-bottom: 20px;}
.entry-title a { font-size: 16px; line-height: 18px;}
/*flooring moisture meters page css end*/

/*flooring moisture meters page css start*/
 ul.flooring li { width: 100%; margin-right: 0px; padding-right: 0px;}
 ul.flooring { width: 100%;}
 ul.flooring li .tab { width: 100%; position: relative; top: auto;}
 ul.flooring li span img { width: 100%;}
 ul.flooring li .bottom_line { width: 100%; margin: 5px 0px; position: relative; bottom: auto;}
 ul.flooring li .tab a { width: 100%; margin: 0px 0px 5px;}
 .flooring-main { margin: -5px 0px 0px;}
 ul.flooring li .tab a.last { margin: 0px 0px 5px;}
 ul.products li .learn_more { left: 65px;} 

 
 .widget-area .textwidget .infusion-field input { float: left; width: 92%;}
 .home-left .infusion-submit input { width: 30%;}
 
/*flooring moisture meters page css end*/




.left-sidebar #content { width: 280px;}
.wrrap-main.archive-product-main { width: 100%;}
.right-side-box.archive-product-right { width: 100%;}
.woocommerce-page .right-side-box li.product.type-product { width: 100%; margin: 0px; padding: 0px; min-height: 380px !important; margin-bottom: 20px;}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img { width: 91%;}

.home-main .home_product ul li { width: 100%; margin: 0px 0px 20px;}
ul.moister li a { width: 100%; margin: 0px 0px 10px;}
.right-side-box .entry-header .entry-title{ font-size: 22px;}

.woocommerce div.product div.summary, 
.woocommerce-page div.product div.summary, 
.woocommerce #content div.product div.summary, 
.woocommerce-page #content div.product div.summary { width:100%;}
.woocommerce-page .related.products ul.products li { width: 100%;}
.woocommerce-page .related.products ul.products li img.attachment-shop_catalog { width: 100%; height: 180px;}

/*cart page css start*/
.shop_table.cart .coupon { font-size: 11px !important; float: right !important; margin-bottom: 5px;}
.shop_table.cart .checkout-button { margin-left: 5px !important;}
.woocommerce table.shop_table th, 
.woocommerce-page table.shop_table th  { font-size: 10px; padding: 9px 4px;}
.woocommerce table.shop_table td, 
.woocommerce-page table.shop_table td  { font-size: 10px; padding: 6px 4px;}

.cart-collaterals .cross-sells { width: 100% !important;}
.cart-collaterals .cross-sells li { width: 100% !important;}
.cart-collaterals .cart_totals  {  width: 100% !important;}
.cart-collaterals ul.products li .learn_more { left: 66px;}


/*cart page css end*/

/*distributor page css start*/
#map_search .location_search td input { width: 100%;}
.post-1094 #map_search { width: 230px;}
.post-1094 #simplemap { width: 100% !important; height: 250px !important;}
#map_search .location_search td { float: left; width: 100%;}
#map_search .location_search td input.submit { width: 80px;} 
/*distributor page css end*/


.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { width:100%; margin: 0px;}
.home-bottom h1.hh1, .home_product h1.hh1 { font-size: 22px; line-height: 26px; height: auto !important;}
#third img.attachment-full { margin-left: 0px;}
.home-bottom { margin-top: 30px;}
.home-main .home_product ul { margin: 25px 0px;}
.home-main .home_product { margin-top: 25px;}
.right-side-box .images { height: auto !important; margin-bottom: 20px !important;}

.woocommerce form .form-row-first,.woocommerce-page 
form .form-row-first,.woocommerce form .form-row-last,.woocommerce-page form .form-row-last { width: 100%; }

.wp-caption { width: 100% !important; margin-left: 0px; padding-right:0px; padding-left: 0px; max-width:100%;}
.wpcf7 .wpcf7-form input { width: 98%;}


.breadcrumbs  { width: 280px; font-size: 12px;}
.woocommerce form .form-row, .woocommerce-page form .form-row { padding: 3px 3px 3px 0px; }
.woocommerce form .form-row, .woocommerce-page form .form-row label { padding-bottom:2px; }
.woocommerce form .form-row textarea, 
.woocommerce-page form .form-row textarea { padding: 2px; font-size: 11px;}
.woocommerce form .form-row select, 
.woocommerce-page form .form-row select { font-size: 11px;}
.woocommerce form .form-row input.input-text, 
.woocommerce-page form .form-row input.input-text, 
.woocommerce form .form-row textarea, .woocommerce-page form .form-row textarea { font-size: 11px;}
.woocommerce .checkout #shiptobilling, .woocommerce-page .checkout #shiptobilling { float: left;}

.addresses .edit { font-size: 11px;}
.entry-content h3, .comment-content h3 { font-size: 11px;}
address { font-size: 12px; line-height: 18px; margin: 0 0 10px;}

#error-page {  max-width:inherit; margin: 10px; }

#your-profile .form-table th { padding: 0px;}
.entry-content th, .comment-content th { font-size: 8px;}
#your-profile .form-table td { padding: 8px 0px;}
.singular.page .hentry { padding: 0px;}
.right-side-box .images { width: 100% !important;}
.right-side-box .images img { max-width: 100% !important;} 


/*Reviews popup css start*/
div.pp_pic_holder { width: 280px !important; left: 20px !important; top: 20px !important;}
div.pp_pic_holder #respond textarea { width: 95%;}
div.pp_woocommerce .pp_content_container { padding: 20px 0px 10px !important;}
.pp_content_container .pp_left { padding-left: 20px !important; }
.pp_content_container .pp_right { padding-right: 20px !important; }
.pp_content_container #respond #reply-title { line-height: 18px; }

/*Reviews popup css end*/

/*iphone menu css start*/
#drop-menu  { display: block; width: 100%; background:#fff url(images/mobile-menu.png) no-repeat 97% center; padding: 6px; border: 0px; cursor: pointer; }
#drop-menu option { width: 270px; }
/*iphone menu css end*/


/*31-1-2014*/

div.cta.rrh, div.cta.wf  { padding-top: 7px;}
div.cta.rrh .cta-button, div.cta.wf .cta-button { margin-left: 14px; margin-top: 15px;}
div.cta ul.cta-button li a { padding: 10px 70px;}
div.cta ul.cta-button li { margin-bottom: 30px; display: block;}

} 
